/**********************************
//
//    NAME: main.css 
//
//  AUTHOR: OSHII DIGITAL  
//	  	    copyright 2013 
//
// WEBSITE: colors- 
//   		green-light #64D8C7
//			green-dark  #57B9AA
//			grey-vlight #EFEDE9
//			grey-light  #EBE9DB
//          grey-medium #DAD4BF
//			grey-dark   #B6B3A1
//			red         #FB5855
//
// Spektrum Media
//			yellow      #EBFF33
//			light-green #AOFB71
//			wbc-green   #58F8AB
//			blue-green  #12F6E9
//			dark-green  #2F8F75
//
***********************************/ 

@media only screen
and (min-width : 768px)
and (max-width : 1024px) {

	.wbc-body-tile-buffer{
		width:0px !important;
	}
}

.cbp-af-header-opacityon{
	opacity:1;
}
.cbp-af-header-opacityoff{
	opacity:1;	
}
.cbp-af-header {
position: fixed;
top: 0;
left: 0;
width: 100%;
z-index: 10000;
height: 180px;
overflow:hidden;
-webkit-transition: height 0.3s;
-moz-transition: height 0.3s;
transition: height 0.3s;
}
#nav0{
position:relative;
background-color:#009484;
width:100%;
}
#nav1{
background-color:#525556; 
opacity: 0.95;
position:relative;
/*background-color:#009484;*/
width:100%;
}

.wbc-header-nav-navigation0-lg{
	position:relative;
	height:140px;
}

.wbc-header-nav-navigation0-sm{
	position:relative;
	height:80px;
}

.wbc-header-nav-navigation1-lg{
	position:relative;
	height:40px;
	top:0px;
	padding-top:8px;
}

.wbc-header-nav-navigation1-sm{
	position:relative;
	height:40px;
	padding-top:8px;
}

.wbc-header-logo-sm{
	position:relative;
	padding-top:10px;
	right:95px;
}

.wbc-header-logo-lg{
	padding-top:20px;
}
.wbc-header-writing-lg{

}
.wbc-header-writing-sm{
	position:relative;
	float:left;
}


.cbp-af-header .cbp-af-inner {
width: 90%;
max-width: 69em;
margin: 0 auto;
padding: 0 1.875em;
s
}
.cbp-af-header h1, .cbp-af-header nav {
display: inline-block;
position: relative;
}
/* We just have one-lined elements, so we'll center the elements with the line-height set to the height of the header */
.cbp-af-header h1, .cbp-af-header nav a {
line-height: 230px;
}
.cbp-af-header h1 {
text-transform: uppercase;
color: #333;
letter-spacing: 4px;
font-size: 4em;
margin: 0;
float: left;
}
.cbp-af-header nav {
float: right;
}
.cbp-af-header nav a {
color: #aaa;
font-weight: 700;
margin: 0 0 0 20px;
font-size: 1.4em;
}
.cbp-af-header nav a:hover {
color: #333;
}
/* Transitions and class for reduced height */
.cbp-af-header h1, .cbp-af-header nav a {
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
}
.cbp-af-header.cbp-af-header-shrink {
height: 120px;
}
.cbp-af-header.cbp-af-header-shrink h1, .cbp-af-header.cbp-af-header-shrink nav a {
line-height: 90px;
}
.cbp-af-header.cbp-af-header-shrink h1 {
font-size: 2em;
}
 
/* Example Media Queries */
@media screen and (max-width: 55em) {
.cbp-af-header .cbp-af-inner {
width: 100%;
}
.cbp-af-header h1,  .cbp-af-header nav {
display: block;
margin: 0 auto;
text-align: center;
float: none;
}
.cbp-af-header h1,  .cbp-af-header nav a {
line-height: 115px;
}
.cbp-af-header nav a {
margin: 0 10px;
}
.cbp-af-header.cbp-af-header-shrink h1,  .cbp-af-header.cbp-af-header-shrink nav a {
line-height: 45px;
}
.cbp-af-header.cbp-af-header-shrink h1 {
font-size: 2em;
}
.cbp-af-header.cbp-af-header-shrink nav a {
font-size: 1em;
}
}
 @media screen and (max-width: 32.25em) {
.cbp-af-header nav a {
font-size: 1em;
}
}
 @media screen and (max-width: 24em) {
.cbp-af-header nav a,  .cbp-af-header.cbp-af-header-shrink nav a {
line-height: 1;
}
}

/******************************
// STICKY HEADER ABOVE!!!
//
//
*******************************/
.blueborder{
	border: 1px solid blue;
} 

.wbc-container{
	position:relative;
	width:100%;
	min-width:1024px;
}
.wbc-body{
	position:relative;
	width:1024px;
}
.cover{
	width:100%;
	min-width:1024px;
	background-color:#fff;
}
.contactUs_homeDoctor{
	position:relative;
	top:60px;
}
.contactUs_tram{
	position:relative;
	top:60px;
}
.contactUs_appointments{
	position:relative;
	top:30px;
}
.container{
	width:1024px;
	position:relative;
}
h3 { 
margin: 0;
font-weight:300;
font-size: 30px;
margin-bottom:25px;
margin-top:10px;
border:0;
display:inline-block;
}

.wbc-h3-emergency{
	color: #FF474A;
}

.wbc-h3:link{text-decoration:none;color:#333333;cursor:pointer;}
.wbc-h3:visited{text-decoration:none;color:#333333;cursor:pointer;}
.wbc-h3:hover{text-decoration:none;color:#009484;cursor:pointer;}
.wbc-h3:active{text-decoration:none;color:#333333;cursor:pointer;}

.wbc-h3-noLink{
	color:#333333;
}

/*
.wbc-h3-noLink:link{text-decoration:none;color:#333333;cursor:pointer;}
.wbc-h3-noLink:visited{text-decoration:none;color:#333333;cursor:pointer;}
.wbc-h3-noLink:hover{text-decoration:none;color:#333333;cursor:pointer;}
.wbc-h3-noLink:active{text-decoration:none;color:#333333;cursor:pointer;}
*/
.wbc-h3-social:link{text-decoration:none;color:#333333;cursor:pointer;}
.wbc-h3-social:visited{text-decoration:none;color:#333333;cursor:pointer;}
.wbc-h3-social:hover{text-decoration:none;color:#009484;cursor:pointer;}
.wbc-h3-social:active{text-decoration:none;color:#333333;cursor:pointer;}


.wbc-h3-footer:link{text-decoration:none;color:#dcdcdc;cursor:pointer;}
.wbc-h3-footer:visited{text-decoration:none;color:#dcdcdc;cursor:pointer;}
.wbc-h3-footer:hover{text-decoration:none;color:#dcdcdc;cursor:pointer;}
.wbc-h3-footer:active{text-decoration:none;color:#dcdcdc;cursor:pointer;}


h4{
margin: 0;
font-weight:300;
font-size: 30px;
display:inline-block;
color:#333333;
}
#map-canvas { 
	height: 100% 
}

.wbc-appointments-section{background-color:#fff;}
.wbc-appointments-section-1{padding-top:20px;}
.wbc-appointments-section-2-1{padding-top:40px;padding-bottom:20px;}
.wbc-appointments-section-2-1-iframe{background-color:#ebeeed;}
.wbc-appointments-section-3{padding-bottom:40px;padding-top:10px;}
.wbc-appointments-section-3-1{padding-bottom:40px;}
.wbc-appointments-section-3-2-span{position:relative;}
.wbc-appointments-section-3-3-span{position:relative;}
.wbc-appointments-section-3-4-span{position:relative;}

.wbc-about-section{background-color:#fff;}
.wbc-about-section-1{padding-top:20px;}
.wbc-about-section-1-1{}
.wbc-about-section-1-1-p{font-size:12px;}
.wbc-about-section-1-2-p{padding-bottom:20px;}
.wbc-about-section-2-1-p{font-size:12px;}
.wbc-about-section-3{padding-top:40px;padding-bottom:60px;}
.wbc-about-section-3-1{padding-top:60px;}
.wbc-body-borderbottom{
	border-bottom:1px solid #C9C9C9;
}
.wbc-body-community{
	width:100%;
	padding: 0px 0px 0px 0px;
	border-bottom:1px solid #C9C9C9;
}
#wbc-body-practicing-information{
	width:300px;
	border-bottom:1px solid #C9C9C9;
	display:inline-block;
}
#wbc-body-healthandpractice{
	width:100%;
	border-bottom:1px solid #C9C9C9;
	display:inline-block;
	margin-bottom:20px;
	margin-top:-10px;
}
#wbc-body-ourpractitioners{
	width:100%;
	border-bottom:1px solid #C9C9C9;
	display:inline-block;
	margin-bottom:20px;
	margin-top:-10px;
}
#wbc-body-location{width:100%;
	border-bottom:1px solid #C9C9C9;
	display:inline-block;
	margin-bottom:20px;
	margin-top:-10px;}
#wbc-body-patientwellbeing{width:100%;
	border-bottom:1px solid #C9C9C9;
	display:inline-block;
	margin-bottom:20px;
	margin-top:-10px;}
.wbc-body-practitioners-hover{
	width:200px;
	height:133px;
	overflow:hidden;
	opacity:0;
	background-color:#f2f2f2;
	display:block;
	cursor:pointer;
}
.wbc-contactusGoogle{
	top:-15px;
}

.wbc-contactusGoogleMap{
	top:13px;
}

.wbc-contact-section{}
.wbc-contact-section-1{padding-top:20px;padding-bottom:30px;}
.wbc-contact-section-1-2{}
.wbc-contact-section-1-2-1{position:relative;margin-left:auto;margin-right:auto;}
.wbc-contact-section-1-2-1-1{padding-bottom:20px;}
.wbc-contact-section-1-2-1-1-1{width:250px;position:relative;display:inline-block;}
.wbc-contact-section-1-2-1-1-2{width:270px;position:relative;display:inline-block;top:-18px;}
.wbc-contact-section-2{padding-top:10px;padding-bottom:50px;}
.wbc-contact-section-2-2-1{position:relative;margin-left:auto;margin-right:auto;}
.wbc-contact-section-2-2-1-span{display:inline-block;position:relative;top:15px;left:50px;}
.wbc-contact-section-2-2-2{position:relative;margin-left:auto;margin-right:auto;}
.wbc-contact-section-2-2-2-1{position:relative;display:inline-block;width:200px;left:-5px;overflow:hidden;}
.wbc-contact-section-2-2-2-2{position:relative;display:inline-block;width:345px;}
.wbc-contact-section-2-2-2-2-span{display:block;position:relative;top:-7px;}

.wbc-contact-tram{
	position:relative;
	top:10px;
}


.wbc-privacy{}
.wbc-privacy-1{padding-top:100px;padding-bottom:100px;}

.wbc-servicesinfo{}
.wbc-servicesinfo-1{padding-top:50px;padding-bottom:50px;}

.wbc-smallTile-2-FOM{
	position:relative;
	top:-33px;
}
.wbc-womensHealth{}
.wbc-womensHealth-1{padding-top:50px;padding-bottom:50px;}

.wbc-complaints{}
.wbc-complaints-1{padding-top:100px;padding-bottom:100px;}

.wbc-practitioners-name{
	
}
.wbc-practitioners-name{
	text-align:center;
	font-size:16;
	padding:110px 0px 0px 0px;
}
.wbc-practitioner-name-cover{	
}
.wbc-body-practitioners-hover:hover{text-decoration:none;color:#000000;font-size:16px;}
.wbc-practitioners-name:hover{text-decoration:none;color:#000000;}

.wbc-body-practitioners-image{
	width:200px;
	height:133px;
	display:inline-block;
}
.wbc-body-tile-content{
	font-size:14px;
	word-spacing:2px;
	color:#414345;
	/*text-align:justify;*/
	width:210px;
}

.wbc-body-tile1-content-1{
	position:relative;
	top:-30px;
}
.wbc-body-tile1-content-2{
	position:relative;top:-92px;
}
.wbc-body-tile1-content-3{
	position:relative;top:-2px;
}

.wbc-body-tile-content-bottom{
	font-size:16px;
	color:#414345;
	text-justiy:kashida;
}

.wbc-body-tile-content-bottom-1{
	position:relative;top:18px;
}

.wbc-body-tile-content-bottom-2{
	position:relative;top:1px;
}
.wbc-body-tile-content-bottom-3{
	position:relative;top:0px;
}

.wbc-body-tile-title{	
}

.wbc-body-tile-title-1{
	position:relative;
	top:-25px;
}
.wbc-body-tile-title-2{
	position:relative;top:-88px;
}
.wbc-body-tile-title-3{

}
.wbc-body-tile-bucket{
	color:#414345;
}
.wbc-body-tile-bucket:link{color:#414345;text-decoration:none;cursor:pointer;}
.wbc-body-tile-bucket:visited{color:#414345;text-decoration:none;cursor:pointer;}
.wbc-body-tile-bucket:hover{color:#414345;text-decoration:none;cursor:pointer;}
.wbc-body-tile-bucket:active{color:#414345;text-decoration:none;cursor:pointer;}

.wbc-smallTile:link{color:#414345;text-decoration:none;cursor:pointer;}
.wbc-smallTile:visited{color:#414345;text-decoration:none;cursor:pointer;}
.wbc-smallTile:hover{color:#414345;text-decoration:none;cursor:pointer;}
.wbc-smallTile:active{color:#414345;text-decoration:none;cursor:pointer;}

.wbc-body-tile-bucket-1{
	position:relative;
	top:-45px;
	display:inline-block;
}

.wbc-body-tile-bucket-2{
	position:relative;top:35px;
}

.wbc-body-tile-bucket-3{
    position:relative;top:-55px;
}

.wbc-body-tile-span-1{
	position:relative;
	top:-40px;
}
.wbc-body-tile-span-2{
	position:relative;
	top:-50px;
}
.wbc-body-tile-span-3{

}
.wbc-body-tile2-image{
	font-size:200px;
	color:#009484;
}
.wbc-carousel-properties{
	width:1024px;
	height:300px;
}
.wbc-container{
	margin-left:auto;
	margin-right:auto;
	width:100%;
	background-color:#fff;
	position:relative;
}
.wbc-body-ul{
	width:300px;
	list-style:none;
	display:block;
	padding:0;
}
.wbc-body-li{
	width:300px;
	display:inline-block;
	vertical-align:top;
	padding:0px;
	margin-right:30px;
}

.wbc-body-content{
	font-size:13px;
	font-family: "Arial",sans-serif;
	font-weight: 400;
	font-height:1.67;
	word-spacing:2px;
	color:#4A4A4A;
	text-align:justify;
}

.model-body-content{
	font-size:18px;
	font-family: "Arial",sans-serif;
	font-weight: 400;
	font-height:1.67;
	word-spacing:2px;
	color:#4A4A4A;
	text-align:justify;
}

.wbc-body-content-head{	
	align:justify;
	word-spacing:2px;
	padding: 0px 0px 5px 0px;
	font-size:15px;
	font-family: "Arial",sans-serif;
	font-height:1.67;
	border:0;
	margin:0;
	color:#333333;
}
.wbc-container{
	position:relative;
	width:100%;
	min-width:1024;
}
.wbc-container-content{
	font-size:17px;
	font-family: "Arial",sans-serif;
	font-weight: 400;
	font-height:1.67;
	border:0;
	margin:0;
	padding-bottom:15px;
	width:500px;
	color:#333333;
	display:block;
}
.wbc-container-content-title{
	padding-top:0px;
	padding-bottom:5px;
	margin-bottom:0px;
	font-size:19px;
	font-family: "Arial",sans-serif;
	font-height:1.67;
	border:0;
	margin:0;
	color:#000000;
	display:block;
}
.wbc-container-content-title-link{
	padding-top:0px;
	padding-bottom:5px;
	margin-bottom:0px;
	font-size:20px;
	font-family: "Arial",sans-serif;
	font-weight: 400;
	font-height:1.67;
	border:0;
	margin:0;
	color:#000000;
	display:block;
}
.wbc-theme-color{
	color:#57B9A9;
}

.wbc-body-tile-bucket{
	position:relative;
	width:300px;
	height:400px;
	display:inline-block;	
}
.wbc-body-tile-span{
	position:relative;
}
.wbc-body-tile-buffer{
	position:relative;
	width:26px;
	display:inline-block;
	height:400px;
	
}
.wbc-banner{
}
#wbc-banner-outter{
	position:relative;
}
.wbc-font-arial{
	font-family: 'Arial', sans-serif;
}
.wbc-font-baskerville{
font-family: 'Libre Baskerville', serif;
}
.wbc-font-lato{
	font-family: 'Lato', sans-serif;
}
.wbc-font-julius{
	font-family: 'Julius Sans One', sans-serif;
}
.wbc-font-maven{
	font-family: 'Maven Pro', sans-serif;
}
#wbc-footer{
	position:relative;
	width:1024px;
	margin-left:auto;
	margin-right:auto;
}
.wbc-footer-pre{
	background-color:#808285;
}
#wbc-footer-pre{
	width:100%;
	height:35px;
}
.wbc-footer-region{
	width:100%;
	background-color:#525556;
}
.wbc-footer-region-bottom{
	width:100%;
	background-color:#009484;
}
.wbc-footer-region-bottom-nav{
	display:inline-block;
	font-size:12px;
	position:relative;
	left:50px;
	font-weight:400;
}
.wbc-footer-region-bottom-nav:link{color:#dcdcdc;text-decoration:none;}
.wbc-footer-region-bottom-nav:visited{color:#dcdcdc;text-decoration:none;}
.wbc-footer-region-bottom-nav:hover{color:#fff;text-decoration:none;}
.wbc-footer-region-bottom-nav:active{color:#dcdcdc;text-decoration:none;}
.wbc-footer-bottom-right{
	display:inline-block;
	position:relative;
	display:inline-block;
	position:relative;
	float:right
	}
.wbc-footer-bottom-nav-right{
	font-size:12px;
	}
.wbc-footer-bottom-nav-right:link{color:#bdbfc1;text-decoration:none;}
.wbc-footer-bottom-nav-right:visited{color:#bdbfc1;text-decoration:none;}
.wbc-footer-bottom-nav-right:hover{color:#f0f0f0;text-decoration:none;}
.wbc-footer-bottom-nav-right:active{color:#bdbfc1;text-decoration:none;}

.wbc-footer-title{
	font-family:Open Sans,Arial,sans-serif!important;
	font-size:12px;
	font-weight:700;
	color:#fff;
}
.wbc-footer-span{
	display:inline-block;
	height:20px;
	width:100%;
}
.wbc-form{
	font-size: 14px;
}
.wbc-header-telephone{
	font-family: sans-serif;
	display:inline-block;
	font-size:11px;
	font-weight:600;
	color:#dcdcdc;
	top:2px;
	padding-left:50px;
}
.wbc-header-telephone-content{
	font-family: sans-serif;
	display:inline-block;
	font-size:16px;
	font-weight:100;
	color:#dcdcdc;
	top:2px;
}
.wbc-footer-section-title{
	display:inline-block;
	font-size:11px;
	font-weight:700;
	color:#dcdcdc;
	position:relative;
	top:2px;
}
.wbc-footer-section-title:link{text-decoration:none;color:#dcdcdc}
.wbc-footer-section-title:visited{text-decoration:none;color:#dcdcdc}
.wbc-footer-section-title:hover{text-decoration:none;color:#dcdcdc}
.wbc-footer-section-title:active{text-decoration:none;color:#dcdcdc}


.wbc-footer-section-content{
	display:inline-block;
	font-size:11px;
	font-weight:300;
	color:#dcdcdc;
	position:relative;
	top:2px;
}
.wbc-google-api-directions{
	position:relative;
	top:0px;
	font-size:15px;
}
#wbc-general-practice{
	padding-top:20px;
	position:relative;
}
.logo-lg{
	position:relative;
	top:65px;
}

.wbc-header-nav{
	font-size:18px;
	font-weight:400;
}
.wbc-header-nav-index{
	font-size:18px;
	font-weight:400;
	padding-right: 10px;
}
.wbc-header-nav-index:link{color:#dcdcdc;text-decoration:none;}
.wbc-header-nav-index:visited{color:#dcdcdc;text-decoration:none;}
.wbc-header-nav-index:hover{color:#009484;text-decoration:none;}
.wbc-header-nav-index:active{color:#dcdcdc;text-decoration:none;}
.wbc-header-nav-index-current{
	font-size:18px;
	font-weight:400;
	color:#dcdcdc;
	text-decoration:none;
}

.wbc-header-nav-index-current:link{color:#dcdcdc;text-decoration:none;}
.wbc-header-nav-index-current:visited{color:#dcdcdc;text-decoration:none;}
.wbc-header-nav-index-current:hover{color:#dcdcdc;text-decoration:none;}
.wbc-header-nav-index-current:active{color:#dcdcdc;text-decoration:none;}


.wbc-header-nav:link{color:#dcdcdc;text-decoration:none;}
.wbc-header-nav:visited{color:#dcdcdc;text-decoration:none;}
.wbc-header-nav:hover{color:#009484;text-decoration:none;}
.wbc-header-nav:active{color:#009484;text-decoration:none;}
.wbc-header-nav-current{
	font-size:18px;
	font-weight:400;
	padding-right: 10px;
}
.wbc-header-nav-current:link{color:#009484;text-decoration:none;}
.wbc-header-nav-current:visited{color:#009484;text-decoration:none;}
.wbc-header-nav-current:hover{color:#009484;text-decoration:none;}
.wbc-header-nav-current:active{color:#009484;text-decoration:none;}

.wbc-header-nav-contact{
	font-size:50px;
	position:relative;
	color:black;
	weight:400;
}
.wbc-header-nav-contact-lg{
	position:relative:
	top:0px;
	float:right;
	}
.wbc-header-nav-lg{
}
.wbc-header-nav-sm{
	
}

.wbc-index-section{
	background-color:white;
	padding-top:30px;
	padding-bottom:10px;
}
.wbc-index-section-1{
	float:right;overflow:hidden;width:325px;
}
.wbc-index-section-2{
	float:left;display:inline-block;
}

.wbc-index-section-2-1{padding:0px 0px 20px 0px;margin:0px;}
.wbc-index-section-2-2{padding:0px 0px 20px 0px;margin:0px;}
.wbc-index-section-2-3{padding:0px 0px 20px 0px;margin:0px;}
.wbc-index-section-2-4{padding:0px 0px 20px 0px;margin:0px;}

.wbc-information_wbcLogo{
	position:relative;
	top:75px;
}
.wbc-information_dorevitch{
	position:relative;
	top:130px;
}
ul
{
    list-style: square inside url('data:image/gif;base64,R0lGODlhBQAKAIABAAAAAP///yH5BAEAAAEALAAAAAAFAAoAAAIIjI+ZwKwPUQEAOw==');
}
#wbc-location{
	position:relative;		
}
#wbc-logo{
	position:relative;
}

.wbc-medicalteam-section{}
.wbc-medicalteam-section-1{padding-top:30px;}
.wbc-medicalteam-section-1-1{padding-top:10px;padding-bottom:10px;}
.wbc-medicalteam-section-2{max-width:900px;overflow:hidden;position:relative;margin-right:auto;margin-left:auto;padding-bottom:40px;}
.wbc-medicalteam-floatright{float:right;}

#wbc-map-iframe{
	width:100%;
	height:400px;
}
.wbc-relative{position:relative;}

.wbc-tile-container{
	position:relative;
	width:1024px;
	min-width:1024px;
}
.wbc-tile3-img{
	position:relative;top:-13px;right:10px;
}


#wbc-tiles{
	padding:0px 0px 50px 0px;
}
#wbc-tiles-size{
	display:inline-block;
	height:420px;
	overflow:hidden;
	position:relative;
	margin-right:auto;
	margin-left:auto;
	background-color: #ebeeed;
	border-radius: 15px;
	padding: 2%;
	opacity: 0.9;
}

.wbc-tile{
	margin:auto;
	position:relative;
	width:300px;
	height:350px;
}
.wbc-tile-banner{
	margin:auto;
	position:relative;
	width:300px;
	height:300px;	
	display:block;
}
.wbc-tile-bucket{
	height:300px;
	display:block;
	float:left;
	width:360px;
	margin-right:0px;
	margin-top:0px;
	margin-left:15px;
	margin-bottom:0px;	
}

.wbc-widget1 {
   position:fixed;
   background-image: url('../img/widget1.png');
   background-size: 42px 180px;
   background-repeat: no-repeat;
   left:-8px;
   width:42px;
   height:180px;
   background-color:#009484;
   
}
.wbc-widget1:hover {
   left:-4px;
}
.wbc-widget2 {
   position:fixed;
   background-image: url('../img/widget2.png');
   background-size: 42px 180px;
   background-repeat: no-repeat;
   left:-8px;
   width:42px;
   height:180px;
   background-color:#009484;
}
.wbc-widget2:hover {
   left:-4px;
}
}
